set DOT="C:\Program Files\ATT\Graphviz\bin\dot.exe"
set spim="../../spimfs/spim"

set file=ethylene.spi
%spim% %file% 
%DOT% -Tpng -o %file%.png %file%.dot 

set file=hcl.spi
%spim% %file% 
%DOT% -Tpng -o %file%.png %file%.dot 
set file=hh.spi
%spim% %file% 
%DOT% -Tpng -o %file%.png %file%.dot 
set file=kna2cl.spi
%spim% %file% 
%DOT% -Tpng -o %file%.png %file%.dot 
set file=mg2cl.spi
%spim% %file% 
%DOT% -Tpng -o %file%.png %file%.dot 
set file=nacl.spi
%spim% %file% 
%DOT% -Tpng -o %file%.png %file%.dot 
set file=rnhcor.spi
%spim% %file% 
%DOT% -Tpng -o %file%.png %file%.dot 
